import { jsx } from "react/jsx-runtime";
import { FileJpgIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FileJpg = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "FileJpg", ...props, children: /* @__PURE__ */ jsx(FileJpgIcon, { weight: variant }) });
  }
);
FileJpg.displayName = "FileJpg";
Object.assign(FileJpg, { isGdsIcon: true });
export {
  FileJpg
};
